# Python Aiohttp JWT middleware

## Install

```pip3 install pipenv```

```pipenv install```

## Generate Keys

```openssl genrsa -out key 3072```

```openssl rsa -in key -pubout -out key.pub```

## Run

```pipenv run server```

## Test

```curl -H 'Authorization: Bearer <token>' http://0.0.0.0:8080```


